Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007533Dwarf FortressDwarf Mode -- Environmentpublic2014-07-21 02:332015-04-13 13:21
ReporterSplappy 
Assigned ToToady One 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.40.04 
Target VersionFixed in Version0.40.15 
Summary0007533: Phantom "Something has collapsed on the surface" reports, related to tree growth/chopping
DescriptionAfter clearing out a large grove of trees the game will pause at random times and say something has collapsed on the surface, when relocating to the scene there is nothing there above it or on the surface, no combat reports or anything.
Additional InformationSaves:
http://dffd.wimbli.com/file.php?id=9134 [^] (0.40.04)
http://dffd.wimbli.com/file.php?id=9188 [^] (0.40.05)
https://www.dropbox.com/s/522pzeqild0xqc1/treecollapse.7z [^] (0.40.05)
http://dffd.wimbli.com/file.php?id=9205 [^] (0.40.05)
https://www.dropbox.com/s/e6drnivrfnn89fe/entourage.zip [^] (0.40.09?)
http://dffd.wimbli.com/file.php?id=9582 [^] (0.40.10, adventure mode)
http://dffd.wimbli.com/file.php?id=9732 [^] (0.40.12)
http://dffd.wimbli.com/file.php?id=9761 [^] (0.40.13)
TagsSave Included
Attached Files

- Relationships
has duplicate 0007544resolvedlethosor Cavein on tree growth 
has duplicate 0007527resolvedlethosor Constant Collapses on the Surface - trees branches? 
has duplicate 0007705resolvedFootkerchief Fruit trees drop fruit bombs, causing collapse messages and explosions 
has duplicate 0007621resolvedlethosor "a section of the cavern has collapsed" announcement for unexplored cavern 
has duplicate 0008411resolvedFootkerchief Growing tree defeats protection & causes grievous injury 
related to 0006704resolvedToady One Already-felled trees "collapse" when mining under their former roots 
related to 0007581resolvedToady One Tree growth is too fast. 
related to 0008021assignedFootkerchief Trees grow explosively, destroying adjacent buildings. 
related to 0001339new Plants grow in "Muddy Open Space", resulting in occasional cavern collapses 

-  Notes
(0027131)
Footkerchief (manager)
2014-07-21 07:11

Please reopen if 0006704 doesn't explain it.
(0027270)
Splappy (reporter)
2014-07-22 20:25

Yeah I wasn't mining the roots at all, and as far as I can see there are no suspended blocks
(0027271)
Talvieno (reporter)
2014-07-22 20:27

I'm having the exact same issue, and no, there is no under-root mining going on. Mining is going on, but it's generally at a completely different area of the map. It does seem almost as if it is somehow connected to mining, but as to how, I'm not entirely sure.
(0027295)
Nahno (reporter)
2014-07-23 02:25

I have had these announcements too. I have not felled any trees, and I have not managed to find any connection to anything else either. I haven't much tried, though. When I couldn't find anything, including dust, I just assumed it was natural tree behavior unnecessarily causing announcements. This was in 40.03, I believe.
(0027297)
cephalo (reporter)
2014-07-23 05:00

This has happened to me on every fort mode game so far. As far as I can tell, nothing is actually collapsing. There is no debris or destruction of any kind.
(0027300)
Dame de la Licorne (reporter)
2014-07-23 05:39

I am getting this, often with cave-in type dust and such (above ground!?). As stated before, while I am mining, it is usually elsewhere on the map, unless there's a time-delay between the mining and the "cave-in".
(0027312)
Talvieno (reporter)
2014-07-23 08:12

It's not a duplicate of 0006704.
(0027320)
cephalo (reporter)
2014-07-23 09:54
edited on: 2014-07-23 09:55

0007544 might be the cause of this. http://www.bay12games.com/dwarves/mantisbt/view.php?id=7544 [^]

(0027359)
Talvieno (reporter)
2014-07-23 15:46
edited on: 2014-07-23 15:47

Huh, you could be right. It does always seem to be right around when trees grow. I'll do some tests and find out.

(0027361)
Talvieno (reporter)
2014-07-23 16:02

It's not trees growing - or at least, trees are able to grow without this happening.
(0027367)
cephalo (reporter)
2014-07-23 18:01

check out the comments on 7544 and try that.
(0027371)
Talvieno (reporter)
2014-07-23 18:30

Does not apply. Although the problem occurs more often where trees have been felled, I'm getting the problem in areas where trees haven't been felled at all.
(0027381)
caknuck (reporter)
2014-07-23 21:16
edited on: 2014-07-23 21:17

Just had this message occur when cutting a couple of multi-tile kapok trees.

Could logs from tree no. 1 have nestled in the branches of tree no. 2, then tumbled to the ground when that tree was cut down?

Version: 0.40.03

(0027392)
HammerDave (reporter)
2014-07-24 01:43

I'm on 0.40.04 and think I have a good handle on this now.
Just below the place where the collapse is reported, I had previously mined roots. Two open space holes were noted, in the surface and surf-1 layers. I filled these open holes with constructed floors.

On the next report of collapse on surface at that location, the constructed floors are gone.

Presumed cause: The tree which had been there was not fully removed from memory structures. Next time it is checked for growth there is a mismatch between the layers and a new collapse is reported, which includes deconstructing floors on lower z levels. There is a cloud of "loam" in purple text above the z levels where the floors had been, but those layers are not loam for the base layer, they are clay.

I am in the process of capturing a save a few single steps after the collapse message, but it is very late at night here and I don't want to upload it right now. I'll check back to see if a save is actually needed or if the diagnosis led to an aha moment. ;-)
(0027395)
cephalo (reporter)
2014-07-24 04:27

I dunno, we are getting this away from any previous activity.
(0027398)
lethosor (manager)
2014-07-24 04:57

A save before would be most helpful, but any save exhibiting this problem would be useful.
(0027412)
cephalo (reporter)
2014-07-24 07:38

I've played about 5 mini forts, and I've seen mysterious collapses in every one. I'm not sure if its related to cutting trees, but I have cut trees in each one of those. Unfortunately it is intermittent and random, but I would say that you should see this within a real-life hour of starting a fort.
(0027415)
cephalo (reporter)
2014-07-24 07:42

Ok this is a dumb question... Could this be fruit dropping? I know we can't collect fruit right now, but I've noticed that leaves fall in the autumn (without a collapse notice). Maybe its related to such functions of trees.
(0027423)
Talvieno (reporter)
2014-07-24 08:55

I doubt it. Interestingly enough, the material that's "collapsing" is whatever the surface material is made of. If you have a surface of dirt, it's dirt. If you have loamy sand and fire clay, it's loamy sand and fire clay. It has something to do with the trees, but also something to do with the surface. The fruit can drop on its own without any issues, and so can the leaves.

My guess is that there's something in the code to randomly drop leaves/fruits like you might see in real life, but it's pointing at the surface material instead of the leaf/fruit contaminants, which is causing the cave ins.

To be completely sure we'd need to mod out fruit and test it then.


I could be very wrong, though.
(0027425)
HammerDave (reporter)
2014-07-24 09:03

Don't remember how to directly attach files, maybe only originator can do that?

http://dffd.wimbli.com/file.php?id=9134 [^]

To find the event go down 1 level, then 14 tiles to the right of the stairs is open space where the floor was. Up 2 from there and above is a debris cloud. Note the open space contains the dolomite which was the floor, still in mid air because it hasn't fallen to the level below yet.

This represents a save directly after the collapse, but it can also be viewed as one "before" the next collapse for the same area. I've observed 2 that I can nail down this as the location. A save immediately before a collapse will be kinda hard since the location is predictable but the timing is not. During the pause from the message will be the best we can do.
(0027426)
Talvieno (reporter)
2014-07-24 09:05

This report is the same as 0007527.
(0027429)
HammerDave (reporter)
2014-07-24 09:11
edited on: 2014-07-24 09:17

Further observation: I also think the material being thrown by the collapse is the material which existed there during worldgen before erosion.

Edit, wow this is incredibly lucky. Unpaused the save and got another collapse 28 tiles south of the previous location. This one is a chopped tree where roots were not mined underneath. The wood from the chop is still there on the ground.

(0027449)
lethosor (manager)
2014-07-24 14:28

That save is strange - there is obsidian suspended in midair in several locations, one of which collapses when unpaused. A screenshot of the one at (69, 84, 149): http://i.imgur.com/fkNGaDI.png [^]
I don't see any signs of obsidian farming, but have you been making obsidian and/or creating it with DFHack?
(0027463)
HammerDave (reporter)
2014-07-24 17:20

Yes, forgot to mention that. It's unrelated to the bug, or at least should be, I got even more collapses in completely unrelated locations and the placed obsidian was present for weeks/months before this point. And I chopped the relevant tree a long time ago too, it seems. But see below for programmer stuff...

I wouldn't mind recreating from an autosave the season before the obsidian was placed if it's really needed. ;)

Programmer stuff:
There is an unknown object C. C seems to be invisible but still there. (the placed obsidian is also an instance of C but is visible)
C was connected to ground via A and B. A is the trunk, B may be a lateral branch.
A is chopped. This removed B (which is directly connected) but C does not notice it no longer has support -- evidenced by the hanging obsidian still present
Some future event updates the state of C so it realizes it is no longer connected.
C collapses. In the case of the obsidian this is what should happen, but the phantom C objects are also reporting they collapsed.
(0027465)
Talvieno (reporter)
2014-07-24 17:45
edited on: 2014-07-24 17:51

I gathered that much, but the question is - what is the game not updating, and why is it updating later in the first place?

Also, you'll note that the game does not always cause collapses on load, which implies that something else is going on.

Even more curious is the fact that these "cave-ins" are often at ground level.

(0027504)
Talvieno (reporter)
2014-07-25 08:49
edited on: 2014-07-25 08:54

After much more experimentation, I have determined a few different things.

1. It has absolutely nothing to do with mining.
2. It definitely has something to do with trees - specifically, with chopping them. On a map without trees, the problem never occurs - I have tested this with several maps. On a map where there are trees but no chopping, the problem never occurs. It only happens in areas where trees were previously chopped.
3. The collapses have something to do with either leaves, fruit, or branches. The collapse always happens one z-level below where one of these has previously been - and always one z-level. It is possible there is invisible data on the ground level, but this wouldn't collapse. I've searched for it (by trying to build buildings across the map), but I can't find anything.
4. The act of chopping trees does not guarantee a collapse, but enables it. There appears to be some other factor at work here that I can't quite determine.
5. The collapses are always, always some form of dirt, sand, or clay. There doesn't seem to be an exception to this rule, and the types generated is chosen seemingly by the same mechanism the game uses to determine the type of soil in aboveground farms and structures. There can be multiple type - the more soil types you have, the more type of dust you get.
6. The collapses occur at precisely the moment new trees grow - or so it seems, at least. I spent several hours keeping careful track of tree growth in several different worlds/fortresses to determine this.
7. There is at most one collapse per growth cycle, and there never seems to be more than one collapse per tree. (this is debatable, because of the length of time it takes to get a decent number of collapses.
8. Collapses do not need a tree to be present in the immediately adjacent tiles, nor do they need a tree to be absent from the immediately adjacent tiles.


From the experiments I've done, what I've come up with is that when a tree is chopped down, certain portions of it are left behind, invisible. These portions are marked as objects in the memory, but lack any other form of identification. When the growth cycle occurs, it recalculates cave-ins and finds these "floating tiles". As the tiles have no other data associated with them, it takes one or more soil types (in the same way that collapsing something in Arena mode would generate hundreds of types of dust) and generates a cave-in type collapse. With no data for the invisible collapsing object, it can only say, "'Something' has collapsed on the surface" - which is exactly what happens.

Edit: Would like to add that on rare occasions there are collapses where no dust cloud appears. I'm not entirely sure exactly what causes that, but I have the suspicion that it has something to do with fruit getting stuck in trees.

(0027509)
lethosor (manager)
2014-07-25 10:27

"Something has collapsed on the surface" is the standard surface cave-in message (reproducible in the arena).
(0027517)
Talvieno (reporter)
2014-07-25 11:39
edited on: 2014-07-25 11:39

Ah, all right. Well, still, the array of soil types in the dust clouds are along the same lines as the no-data arena collapses.

(0027537)
Toady One (administrator)
2014-07-25 13:15

I've resolved one major instance of this, but I'm going to leave it open for now, since there could be other causes.
(0027632)
Talvieno (reporter)
2014-07-26 11:28

I don't suppose we could find out exactly which instance was fixed? :)
(0027793)
Toady One (administrator)
2014-07-28 11:42

It simply wasn't reprocessing the cave-in information for the columns containing the tree when the tree was removed. Subsequent cave-in announcements could come from mining nearby or from building constructions nearby, but I'd hesitate to say that's the only weird cave-in issue we are going to get from trees. It would be nice to see what's going on with 0.40.05 in any case.
(0027796)
Tarasque (reporter)
2014-07-28 12:14
edited on: 2014-07-28 12:16

I've just had a collapse which looks like it was due to the tree maturing from being a sapling. I had cleared out a largish area around the wooden walls, and some trees have grown back in the zone. The maturing appears to have either lifted some soil with it, or the soil has been displaced by the roots.

http://dffd.wimbli.com/file.php?id=9188 [^]

This is for Version v40.05. The newly matured trees don't have their roots showing up. I have not dug in the layer below these trees. The previous trees were felled a season or two ago.

(0027801)
eliotcougar (reporter)
2014-07-28 12:52

Not too phantom, when the growing tree causes your constructions to collapse too...

Related bug 0007695
(0027819)
Aescula (reporter)
2014-07-28 15:26

I got this to happen when I tried to fell a tree by an above-ground-level trunk, with my dwarf on a branch. The game collapsed the tree, and replaced that piece of trunk with a piece of ground. Which was not connected to anything and promptly slammed down a level. Fortunately my treecutter is okay.
(0027908)
Vherid (reporter)
2014-07-29 15:28
edited on: 2014-07-29 15:28

Something from a tree caused a collapse, caved in through the surface and into my farm layer on z -1, destroyed the wooden flooring I had constructed there as well. Don't know if this is part of this all, or helpful, but this save is coincidentally right after/at the collapse.

This is in 40.05.

https://www.dropbox.com/s/522pzeqild0xqc1/treecollapse.7z [^]

(0027936)
SmileyMan (reporter)
2014-07-30 04:46

I had a fire breathing titan arrive on my woodland embark. The result is a raging forest fire, and the burning trees are collapsing at a prodigious rate that causes this message to appear every few frames.

40.05 save at http://dffd.wimbli.com/file.php?id=9205 [^]

Note that I'm not saying that the fire shouldn't cause the collapses - quite the opposite because the spreading fire is absolutely awesome! But the message popups are making that fort unplayable.
(0027976)
cephalo (reporter)
2014-07-30 13:10

I think this definitely has something to do with tree growth. I cut down all the trees on the map (only a small corner portion has trees on this map), and the issue popped up with the new trees that weren't there before.
(0028172)
ArmokGoB (reporter)
2014-08-02 15:25

When there is a collapse, does it punch through layers?
(0028325)
Dame de la Licorne (reporter)
2014-08-04 16:06
edited on: 2014-08-12 13:13

Can confirm that tree growth seems to be responsible for the "something has collapsed on the surface" reports on 0.40.06. I've just had two saplings grow into (small) multi-story trees, and both caused the announcement. Plus, the zoom sent me to a tile underneath the "new" tree's canopy.

(0028793)
SteveTheRed (reporter)
2014-08-11 06:53

Got this in an area where I'd cut down all the trees, and when zoomed to the collapse there was a new tree there. So confirming Dame de la Licorne's observations on this (but now on 0.40.07).
(0028882)
Haifisch (reporter)
2014-08-12 10:57

Thirding what Dame de la Licorne and SteveTheRed observed. New trees seem to be throwing up clouds of whatever's under them - the soil layer is typical, but I've also had one spray mist(and leave a 1/7 pile of water nearby) when there was a canal beneath them.
(0028888)
Talvieno (reporter)
2014-08-12 12:03

Yeah, trees are still throwing clouds when they grow. It's not universal by any means, but it happens on occasion.
(0029158)
adgriff2 (reporter)
2014-08-16 22:43

Just confirming that this does punch through many Z-levels. It's been either a 1x1 or a 2x1 and punches through the natural flooring of 10-12 levels before it found a layer not mined out. This has happened 4-5 times in the same fort. I usually revert to a previous save and it doesn't happen again for a couple more seasons.
(0029448)
Talvieno (reporter)
2014-08-21 13:49

Here's a save. It'll happen in the caverns - not immediately, but within a week or two of game time.
https://www.dropbox.com/s/e6drnivrfnn89fe/entourage.zip [^]
(0029792)
Dame de la Licorne (reporter)
2014-08-30 04:49

This is still happening in .40.10 and I've noticed that:

1) It is not limited to sapling growth, I just had a 3z-tall tree grow more branches/twigs and produce the message.

2) It does not occur every time a tree grows (I've had over a dozen saplings grow into mature trees, with only one associated cave-in message).
(0029833)
smjjames (reporter)
2014-08-31 13:44
edited on: 2014-08-31 13:44

Here's a 40.10 adventure mode save that might be helpful. I exited fast travel in a ruined forest retreat when there were lots of collapses for some reason the moment I moved. Since I crashed in the forest retreat, I took the opportunity to save the game the next time I came around to it.

http://dffd.wimbli.com/file.php?id=9582 [^]

Just press . I used DFhacks reveal all so that all of the collapses can be seen and their causes.

(0029839)
Mopsy (reporter)
2014-08-31 14:48

To smjjames: When you write "I crashed in the forest retreat", do you mean that the game crashed while your adventurer was exploring the retreat? I'm asking this because if it did, then you might have encountered the same bug as the one I reported in 0008162. It would be interesting to know whether that bug is an instance or special case of this one.
(0029840)
smjjames (reporter)
2014-08-31 14:56

Hm, coincidentially, it's also saguargo filled, and yeah I crashed when I tried to exit fast travel. Sounds like the same one.
(0029843)
Mopsy (reporter)
2014-08-31 16:57

Intriguing. If I understand correctly, you are playing on Windows 8, which would mean that it's not just a Linux issue.
(0030252)
Veroule (reporter)
2014-09-18 20:26

I might have located something related to the cause of this bug. I had recently felled some trees that were growing within an area I intended to build a structure. When placing a section flooring I noticed a tile was browned amongst the grays of the just ordered flooring. Look for the browned tile near the center of the view (screen size I use is 120x50).

http://dffd.wimbli.com/file.php?id=9732 [^]
(0030296)
Dame de la Licorne (reporter)
2014-09-21 15:50

This is still in .40.13. I've managed to get a save that reproduces 100% (at least on my computer, I hope it reproduces for others).

http://dffd.wimbli.com/file.php?id=9761 [^]

The save loads on the 15th Limestone, and the message occurs on the 18th Limestone (usually, occasionally it'll take up until the 24th Limestone).

Fort generated in .40.09? (I think, but might have been .40.10) and transferred to each succeeding version.
(0030848)
KingMurdoc (reporter)
2014-11-02 14:48

This still occurs in 40.14 with a world genned in the same version.
(0030858)
Toady One (administrator)
2014-11-03 11:19

It was only partially updating the cave-in information in some cases during tree growth -- hopefully it'll work for next time. This won't change fire message popups etc., but that's a different issue than these weird phantom messages.

- Issue History
Date Modified Username Field Change
2014-07-21 02:33 Splappy New Issue
2014-07-21 07:11 Footkerchief Note Added: 0027131
2014-07-21 07:11 Footkerchief Relationship added duplicate of 0006704
2014-07-21 07:11 Footkerchief Status new => resolved
2014-07-21 07:11 Footkerchief Resolution open => duplicate
2014-07-21 07:11 Footkerchief Assigned To => Footkerchief
2014-07-22 20:25 Splappy Note Added: 0027270
2014-07-22 20:25 Splappy Status resolved => needs feedback
2014-07-22 20:25 Splappy Resolution duplicate => reopened
2014-07-22 20:27 Talvieno Note Added: 0027271
2014-07-23 02:25 Nahno Note Added: 0027295
2014-07-23 05:00 cephalo Note Added: 0027297
2014-07-23 05:39 Dame de la Licorne Note Added: 0027300
2014-07-23 08:12 Talvieno Note Added: 0027312
2014-07-23 09:54 cephalo Note Added: 0027320
2014-07-23 09:55 cephalo Note Edited: 0027320 View Revisions
2014-07-23 15:46 Talvieno Note Added: 0027359
2014-07-23 15:47 Talvieno Note Edited: 0027359 View Revisions
2014-07-23 16:02 Talvieno Note Added: 0027361
2014-07-23 18:01 cephalo Note Added: 0027367
2014-07-23 18:16 Footkerchief Relationship added related to 0007544
2014-07-23 18:16 Footkerchief Relationship deleted 0006704
2014-07-23 18:30 Talvieno Note Added: 0027371
2014-07-23 21:16 caknuck Note Added: 0027381
2014-07-23 21:17 caknuck Note Edited: 0027381 View Revisions
2014-07-24 01:43 HammerDave Note Added: 0027392
2014-07-24 04:27 cephalo Note Added: 0027395
2014-07-24 04:57 lethosor Note Added: 0027398
2014-07-24 04:57 lethosor Status needs feedback => assigned
2014-07-24 04:57 lethosor Assigned To Footkerchief => lethosor
2014-07-24 04:57 lethosor Status assigned => needs feedback
2014-07-24 07:38 cephalo Note Added: 0027412
2014-07-24 07:42 cephalo Note Added: 0027415
2014-07-24 08:55 Talvieno Note Added: 0027423
2014-07-24 09:03 HammerDave Note Added: 0027425
2014-07-24 09:05 Talvieno Note Added: 0027426
2014-07-24 09:11 HammerDave Note Added: 0027429
2014-07-24 09:17 HammerDave Note Edited: 0027429 View Revisions
2014-07-24 14:16 Footkerchief Relationship added related to 0007527
2014-07-24 14:28 lethosor Note Added: 0027449
2014-07-24 17:20 HammerDave Note Added: 0027463
2014-07-24 17:45 Talvieno Note Added: 0027465
2014-07-24 17:45 Talvieno Note Edited: 0027465 View Revisions
2014-07-24 17:46 Talvieno Issue Monitored: Talvieno
2014-07-24 17:51 Talvieno Note Edited: 0027465 View Revisions
2014-07-25 08:49 Talvieno Note Added: 0027504
2014-07-25 08:54 Talvieno Note Edited: 0027504 View Revisions
2014-07-25 10:27 lethosor Note Added: 0027509
2014-07-25 10:29 lethosor Relationship replaced parent of 0007544
2014-07-25 10:32 lethosor Relationship replaced has duplicate 0007544
2014-07-25 10:36 lethosor Status needs feedback => acknowledged
2014-07-25 10:47 lethosor Summary Phantom "Something has collapsed on the surface" reports => Phantom "Something has collapsed on the surface" reports, related to tree growth/chopping
2014-07-25 10:48 lethosor Relationship replaced has duplicate 0007527
2014-07-25 11:39 Talvieno Note Added: 0027517
2014-07-25 11:39 Talvieno Note Edited: 0027517 View Revisions
2014-07-25 12:17 Footkerchief Relationship added related to 0006704
2014-07-25 12:17 Footkerchief Relationship added related to 0007581
2014-07-25 12:24 Dame de la Licorne Issue Monitored: Dame de la Licorne
2014-07-25 13:15 Toady One Note Added: 0027537
2014-07-26 11:28 Talvieno Note Added: 0027632
2014-07-28 11:42 Toady One Note Added: 0027793
2014-07-28 12:14 Tarasque Note Added: 0027796
2014-07-28 12:16 Tarasque Note Edited: 0027796 View Revisions
2014-07-28 12:52 eliotcougar Note Added: 0027801
2014-07-28 13:59 4maskwolf Issue Monitored: 4maskwolf
2014-07-28 15:26 Aescula Note Added: 0027819
2014-07-29 07:06 Footkerchief Relationship added has duplicate 0007705
2014-07-29 15:28 Vherid Note Added: 0027908
2014-07-29 15:28 Vherid Note Edited: 0027908 View Revisions
2014-07-29 15:30 Vherid Issue Monitored: Vherid
2014-07-30 04:46 SmileyMan Note Added: 0027936
2014-07-30 04:46 SmileyMan Issue Monitored: SmileyMan
2014-07-30 13:10 cephalo Note Added: 0027976
2014-08-02 15:25 ArmokGoB Note Added: 0028172
2014-08-03 10:08 lethosor Relationship added has duplicate 0007621
2014-08-04 16:06 Dame de la Licorne Note Added: 0028325
2014-08-11 06:53 SteveTheRed Note Added: 0028793
2014-08-12 10:57 Haifisch Note Added: 0028882
2014-08-12 12:03 Talvieno Note Added: 0028888
2014-08-12 13:13 Dame de la Licorne Note Edited: 0028325 View Revisions
2014-08-15 07:02 Footkerchief Relationship added related to 0008021
2014-08-16 22:43 adgriff2 Note Added: 0029158
2014-08-21 13:49 Talvieno Note Added: 0029448
2014-08-21 14:09 lethosor Additional Information Updated View Revisions
2014-08-21 14:10 lethosor Tag Attached: Save Included
2014-08-25 08:14 lethosor Status acknowledged => confirmed
2014-08-26 12:35 Footkerchief Relationship added related to 0001339
2014-08-30 04:49 Dame de la Licorne Note Added: 0029792
2014-08-31 13:44 smjjames Note Added: 0029833
2014-08-31 13:44 smjjames Note Edited: 0029833 View Revisions
2014-08-31 14:48 Mopsy Note Added: 0029839
2014-08-31 14:56 smjjames Note Added: 0029840
2014-08-31 16:57 Mopsy Note Added: 0029843
2014-09-18 20:26 Veroule Note Added: 0030252
2014-09-18 20:27 Veroule Issue Monitored: Veroule
2014-09-21 15:50 Dame de la Licorne Note Added: 0030296
2014-10-11 09:09 Footkerchief Relationship added has duplicate 0008411
2014-10-13 06:33 NekoHatsu Issue Monitored: NekoHatsu
2014-10-25 17:08 lethosor Additional Information Updated View Revisions
2014-10-25 17:08 lethosor Note Added: 0030722
2014-10-25 17:08 lethosor Note Deleted: 0030722
2014-11-02 14:48 KingMurdoc Note Added: 0030848
2014-11-03 07:27 Footkerchief Issue Monitored: Toady One
2014-11-03 11:19 Toady One Note Added: 0030858
2014-11-03 11:19 Toady One Status confirmed => resolved
2014-11-03 11:19 Toady One Fixed in Version => Next Version
2014-11-03 11:19 Toady One Resolution reopened => fixed
2014-11-03 11:19 Toady One Assigned To lethosor => Toady One
2014-11-03 11:20 Toady One Issue End Monitor: Toady One
2014-11-05 03:42 NekoHatsu Issue End Monitor: NekoHatsu
2014-11-06 16:31 4maskwolf Issue End Monitor: 4maskwolf
2014-12-09 03:22 Dame de la Licorne Issue End Monitor: Dame de la Licorne
2015-04-13 13:21 Veroule Issue End Monitor: Veroule


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker